@charset "utf-8";
/* CSS Document */

/* For Set Home Video Height/Width */
.Idxvideo-container { 
	position: relative; /* keeps the aspect ratio */ 
	padding-bottom: 250px; /* fine tunes the video positioning */ 
	padding-top: 60px; 
	overflow: hidden;
}

.Idxvideo-container iframe,
.Idxvideo-container object,
.Idxvideo-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

.FB-container { 
	position: relative; /* keeps the aspect ratio */ 
	padding-bottom: 230px; /* fine tunes the video positioning */ 
	padding-top: 60px; 
	overflow: hidden;
}

.FB-container iframe,
.FB-container object,
.FB-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100% !important; 
	height: 100% !important;
}


